# Generated by Django 2.2 on 2020-04-24 17:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0008_userotp'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userotp',
            name='expire_time_end',
            field=models.DateTimeField(null=True, verbose_name='end of expire time'),
        ),
    ]
